@charset "utf-8";

/* ------------------------------------------------------- COMMON LAYOUT STYLE ------------------------------------------------------- */

#wrap {margin:0 auto;width:100%;}
.container {position:relative; margin:0 auto; width:1280px;max-width:1280px;padding-left:15px;padding-right:15px;}
.container-l {position:relative; margin:0 auto; width:100%;max-width:1760px;}
.container-xl {position:relative; margin:0 auto; width:100%;}

a{color:#444;}
a:hover,a:focus{color:#888;}

/* img, input, select, textarea, button {transition:all .2s ease;}  transition */

	@media (max-width:1024px){
		.container {width:100%;max-width:1024px;}
		.container-l {max-width:100%;}
	}

	@media (max-width:768px){
		.container {max-width:100%;}
		
	}

	@media (max-width:414px){
		
	}

/* ------------------------------------------------------- HEADER ------------------------------------------------------- */

.bg_black {display:none;}

#hd {position:relative;margin:0 auto;width:100%;z-index:99;transition:0.15s all linear;-webkit-transition:0.15s all linear;background:#fff;text-align:center; padding: 0}
#hd.fixed-top {position:fixed !important;top:0;left:0;right:0;z-index:20}
#hd:before, #hd:after {clear:both;content:'';display:block;}


#hd .hd_t { position: relative; height:57px; z-index: 9999; display: flex; background: #f5f5f5; border-bottom:solid 1px #f5f5f5; justify-content: flex-end; align-items: center;}
#hd .util {position:relative;padding-right:10px; float:right; }
#hd .util li {padding:10px 12px 10px 12px;position:relative;  line-height:20px; float:left;}
#hd .util li a {display:block;padding:0 0;color:#3c988d;font-size:14px;font-weight: bold;}
#hd .util li:after {content:'';display:inline-block;position:absolute;top:15px;right:0;width:1px;height:10px;background:#ccc}
#hd .util li:last-child:after {content:none}


.hd_social { float:right;}
.hd_social ul:before,
.hd_social ul:after {content:'';display:block;clear:both}
.hd_social ul li {position:relative; float:left;padding-right:12px;padding-left:12px;padding-top:7px;}
.hd_social ul li a {display:inline-block;width:28px;height:28px;opacity:0.7;
				background-image:url(/kor/img/cmm/ico_sns_hd_3.png);background-position:0 0;  background-repeat:no-repeat}
.hd_social ul li a:hover {opacity:1;}
.hd_social ul li:after { content:'';display:inline-block;position:absolute;top:15px;right:0;width:1px;height:10px;background:#ccc }
.hd_social ul li a.facebook {background-position:0 0;}
.hd_social ul li a.twiter {background-position:-28px 0}
.hd_social ul li a.instargram {background-position:-56px 0}
.hd_social ul li a.youtube {background-position:-84px 0}
.hd_social ul li a.kakaoch {background-position:-112px 0}
.hd_social ul li a.searchi {background-position:-140px 0;}

#hd .logo { display: inline-block; float: left;z-index:100; position:relative;}
#hd .logo a {display:block; padding:30px 0}


.hd_inner {position:relative;text-align:center;padding:10px 0;}
.hd_inner:before,
.hd_inner:after {clear:both;display:block;content:'';}


	@media (max-width:1024px){		
		#hd .logo {width:150px; float: inherit; } 
		#hd .logo a { line-height: inherit;}
	}

/* ³×ºñ°ÔÀÌ¼Ç */

.nav_bg {position:absolute;top:80px;left:0;width:100%;height:250px;background:#fff;box-shadow:4px 4px 10px rgba(0,0,0,.05)}

.gnb {z-index:80; position:absolute; width:100%;   -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;          box-sizing: border-box;}
.gnb nav {position:relative;margin:10px auto;z-index:80}
.gnb nav ul li a:hover,
.gnb nav ul li a:focus {color:#0466af;}

.gnb nav > .depth1 {width:auto;margin:0 auto;text-align:center;z-index:80}
.gnb nav > .depth1 > li {padding:0 30px;text-align:center; vertical-align: top;}

.gnb nav > .depth1 > li > a {display:inline-block;font-size:19px;line-height:100px;color:#151515;font-weight:500}
.gnb nav > .depth1 > li:nth-child(7) > a { color:#3c988d;font-weight:700}

.nav_depth2_wrap {position:absolute;top:70px; padding: 0;margin:0 auto}
.nav_depth2_wrap h2 {display:inline-block;float:left;width:15%;font-size:38px;line-height:48px;font-weight:bold;letter-spacing:-1px;color:#5bc1c6;text-align:left;} 
.nav_depth2_wrap .btn_gnb_cls {position:absolute;bottom:0;right:0}

.gnb nav .depth2 { margin:0; background:#0c6ab4; padding:16px; min-width:150px; }
.gnb nav .depth2 > li { margin:0;padding:0}
.gnb nav .depth2 > li:hover {border-color:#dd458e;}
.gnb nav .depth2 > li > a {font-size:15px;display:table-cell;vertical-align:middle;padding:8px 15px;color:#fff;font-weight:300; white-space: nowrap;}
.gnb nav .depth2 > li > a:hover,
.gnb nav .depth2 > li > a.on {color:#e2ce55;cursor:pointer;}

.modal_open .bg_black {display:block;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:99;background:#000;opacity:.8}

.util { float:right; position:relative;  z-index:99;padding:0px 0}
.util li { float:left;}
.util .lang_eng a{display:block;padding:0 30px;color:#3c988d; font-size:14px;line-height:60px;font-weight:bold}
.util .lang_eng a:hover {color:#3c988d}
.util .btn_ticket a{display:block;color:#3c988d; font-size:16px; font-weight:700;line-height:60px;padding:0 30px;border:1px solid #add0cc;}
.util .btn_ticket a:hover {border-color:#3c988d;}
	@media (max-width:1024px){

		.hd_t, .gnb nav {display:none}
		
	}



/* »çÀÌÆ®¸Ê ¹öÆ° */
.btn_sm { position:absolute;top:0;bottom:0;left:0;margin:auto 0;display:none;width:28px;height:16px;font-size:0;line-height:0;z-index:100;}
.btn_sm .line {position:absolute;left:0;height:2px;background-color:#222;transition:0.15s all linear;-webkit-transition:0.15s all linear;font-size:0;line-height:0;}
.btn_sm:hover .line,
.btn_sm:focus .line{background-color:#222;cursor:pointer}
.btn_sm .tline{top:0;width:26px;}
.btn_sm:hover .tline,
.btn_sm:focus .tline{width:28px;}
.btn_sm .mline{top:50%;margin-top:-1px;width:26px;}
.btn_sm:hover .mline,
.btn_sm:focus .mline{width:28px;}
.btn_sm .bline{bottom:0;width:26px;}
.btn_sm:hover .bline,
.btn_sm:focus .bline{width:28px;}

/* »çÀÌÆ®¸Ê ´Ý±â ¹öÆ° */
.btn_close {position:absolute;top:30px;right:30px;bottom:0;display:inline-block;width:28px;height:22px;font-size:0;line-height:0;z-index:100;}
.btn_close .line{position:absolute;left:0;height:2px;background-color:#131313;transition:0.15s all linear;-webkit-transition:0.15s all linear;font-size:0;line-height:0;}
.btn_close:hover .line,
.btn_close:focus .line{background-color:#fff;cursor:pointer}
.btn_close .tline{top:0;width:28px;}
.btn_close:hover .tline,
.btn_close:focus .tline{width:28px;}
.btn_close .mline{top:50%;margin-top:-1px;width:28px;}
.btn_close:hover .mline,
.btn_close:focus .mline{width:28px;}
.btn_close .bline{bottom:0;width:28px;}
.btn_close:hover .bline,
.btn_close:focus .bline{width:28px;}

.modal_open .btn_close .line {background-color:#131313}
.modal_open .btn_close .tline,
.modal_open .btn_close:hover .tline,
.modal_open .btn_close:focus .tline{width:28px;top:10px;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.modal_open .btn_close .mline{display:none;}
.modal_open .btn_close .bline,
.modal_open .btn_close:hover .bline,
.modal_open .btn_close:focus .bline{width:28px;bottom:10px;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}

/* »çÀÌÆ®¸Ê ÀüÃ¼ ¸Þ´º */

.menu #m-menu {display:block;opacity:1;z-index:9999;}
#m-menu {position:fixed;top:0;right:0;left:0;bottom:0;margin:auto auto;padding:40px 50px;background:#fff;width:1200px;height:80%;transition:all .3s ease;z-index:-1;overflow-y:scroll;opacity:0;display:none}

#m-menu .m-menu-tit {font-size:30px;text-align:center;padding-bottom:30px;border-bottom:3px solid #444}
#m-menu .m-body {}
#m-menu .m-top,
#m-menu .m-btm {display:none}

#m-menu .depth1 {border-left:1px solid #d9d9d9}
#m-menu .depth1:before,
#m-menu .depth1:after {clear:both;content:'';display:block;}
#m-menu .depth1 > li {width:25%; float:left;padding:20px 30px 0 30px;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9; height:100%;height:300px;overflow:hidden;overflow-y:scroll;}
#m-menu .depth1 > li > a {font-size:18px;font-weight:bold;line-height:28px;color:#444}
#m-menu .depth2 {display:block;margin-top:15px;}
#m-menu .depth2 li {padding:5px 0}
#m-menu .depth2 li a {color:#888;line-height:26px;}
#m-menu .depth2 li a:hover {color:#4d3494}

	@media (max-width:1024px){

		.btn_sm{ display:inline-block; top:0;left:10px;font-size:0;line-height:0;width:18px;height:18px}
		.btn_sm .line {height:1px}
		.btn_sm .tline {width:24px}
		.btn_sm .mline {width:18px}
		.btn_sm .bline {width:14px}

		
		/* »çÀÌÆ®¸Ê Å¬¸¯ ½Ã ´Ý±â ¹öÆ° */
		.modal_open .btn_close .line {background-color:#fff}
		
		/* ¸ð¹ÙÀÏ »çÀÌµå ¸Þ´º */

		.menu #m-menu {display:block;opacity:1;}
		#m-menu {position:fixed;top:0;left:0;right:auto;width:60%;height:100%;margin:0 0;padding:0;overflow-y:scroll;display:none;}

		#m-menu .m-menu-tit {overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px}
		#m-menu .m-top {position:relative;width:100%;}
		#m-menu .m-body {position:relative;width:100%;padding:0;background:#fff;overflow-y:auto;}
		#m-menu .m-btm {background:#e3e3e3;width:100%; height:123px; }
		#m-menu .m-btm ul {line-height:123px; }
		#m-menu .m-btm ul li { width:33.33%; float:left; text-align:center;}
		#m-menu .m-btm ul li a {display:block;}
		#m-menu .m-top,
		#m-menu .m-btm {display:block}
		
		#m-menu .m-top .login_wrap {width:100%;height:70px;padding:0 0px;background:#444;}
		#m-menu .m-top .login_wrap .home_logo {display:inline-block;line-height:66px;margin-right:15px;}
		#m-menu .m-top .login_wrap .home_logo img {width:70px;}
		#m-menu .m-top .login_wrap a {display:inline-block; font-size:14px;line-height:40px;color:#fff;margin-right:10px;}
		#m-menu .m-top .sc{padding:20px 0px;margin:0;border-bottom:1px solid #e0e0e0}
		#m-menu .m-top .sc:before,
		#m-menu .m-top .sc:after {clear:both;content:'';display:block;}
		#m-menu .m-top .sc li {float:left;width:50%;text-align:center;}
		#m-menu .m-top .sc li:last-child {border-left:1px solid #d9d9d9}
		#m-menu .m-top .sc li a {display:inline-block;position:relative;font-size:16px;color:#006140;font-weight:bold;letter-spacing:-0.5px}
		#m-menu .m-top .sc li a:before {content:'';display:inline-block;position:absolute;top:-4px;left:0;width:30px;height:25px;
										background:url(/kor/img/cmm/ico_snb_m.png);background-repeat:no-repeat;background-size:90px;}
		
		#m-menu .m-top .sc li .link_search {padding-left:25px;}
		#m-menu .m-top .sc li .link_search:before {left:-6px}
		#m-menu .m-top .sc li .link_ticket {padding-left:35px}
		#m-menu .m-top .sc li .link_search:before {background-position:0 0;}
		#m-menu .m-top .sc li .link_ticket:before {background-position:-30px; 0}
		#m-menu .m-top .sc li a.ticket_search:before { background:none;}
		
		#m-menu .depth1 {border-left:none}
		#m-menu .depth1 > li {position:relative;width:100%;display:block;text-align:left;float:none;border-top:1px solid #d9d9d9;padding:0;margin:0;border-right:none;border-bottom:none;height:auto}
		#m-menu .depth1 > li:first-child {border-top:none;}
		#m-menu .depth1 > li > a {display:block;padding:10px 30px;color:#222;font-size:20px;font-weight:500;line-height:44px;letter-spacing:0px;font-family: 'Lato', sans-serif;}
		#m-menu .depth1 > li > a:before {content:'';position:absolute;top:0px;right:0px;width:64px;height:64px;background:#fff}
		#m-menu .depth1 > li > a:after {content:'';position:absolute;top:0px;right:0px;width:64px;height:64px;transition:all .2s ease;background:url(/img/cmm/ico_snb_down.png) no-repeat 50% 50%;background-size:16px}
		#m-menu .depth1 > li.on > a:after {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
		
		#m-menu .depth2 {display:none;background:#f1f1f1;border-top:1px solid #d9d9d9;}
		#m-menu .depth1 > li.on > a,
		#m-menu .depth1 > li.active > a {color:#006140}	
		#m-menu .depth1 > li.on .depth2,
		#m-menu .depth1 > li.active .depth2{display:block;padding:15px}
		#m-menu .depth2 {margin-top:0}
		#m-menu .depth2 li {width:100%;padding:8px 15px;}
		#m-menu .depth2 li a {font-size:16px;line-height:18px;color:#888;letter-spacing:-1px}

		#m-menu .family_ul {padding:20px 30px}
		#m-menu .family_ul li {text-align:left;padding:5px 0}
		#m-menu .family_ul li a {display:block;font-size:16px;line-height:30px;color:#9c9c9c;font-weight:bold}

	}

	@media (max-width:768px){

		.btn_close {top:24px;right:20px;}
		#m-menu {width:70%}
	}

	@media (max-width:414px){
		
		#m-menu {width:90%}

	}












/* ------------------------------------------------------- FOOTER ------------------------------------------------------- */


#ft {position:relative;padding: 0;margin:0;background:#f5f5f5;color:#444;}
#ft:before,
#ft:after {clear:both;display:block;content:'';}

.ft_sponsor {position:relative;/*border-top:1px solid #e0e0e0;*/height:130px;background:#fff}
.ft_sponsor h3 {display:none;color:#4d3494;font-size:20px;line-height:130px;position:absolute;top:0;left:0;z-index:10;}
.ft_sponsor .sponsor_list {display:none;}
.ft_sponsor .sponsor_list li { width:270px;padding:0 35px;}
.ft_sponsor .sponsor_list li img {width:100%}
		@media (max-width:1024px){

			.ft_sponsor {padding:0 30px;height:80px;display:none}
			.ft_sponsor h3 {line-height:80px}

		}


#ft .ft_cont { font-size:15px;color:#818181; padding:38px 0 }
#ft .ft_cont .btn_footer_other { color:#979696; line-height:44px; padding:0 30px; border:2px solid #bdbdbd; border-radius: 25px; display:inline-block; float:left; margin-left:10px; }
#ft .ft_cont .addr { float:left; margin-right:20px;line-height:1.6}

#ft .ft_cont .addr > span {padding-right:15px}


#ft  .lnk_archive {position:absolute;top:0;right:0}
#ft  .lnk_archive .btn_archive {}


/*Äü¸Þ´º*/

#quickSocial { position:absolute; height:148px; bottom:0; right:0; background:#e3e3e3;}
#quickSocial ul {line-height:148px; }
#quickSocial ul li { width:123px; float:left; text-align:center;}
#quickSocial ul li a {display:block;}


		
		@media (max-width:768px){
			
			#ft {padding:20px 0 30px 0;border-top:1px solid #e0e0e0}
			#ft .fnb,
			#ft .copyright {float:none;display:block;}

			#ft .fnb,
			#ft .copyright,
			#ft .fnb ul li {text-align:center}
			#ft .fnb ul li a {padding:6px 0;font-size:13px}

			#ft .ft_cont .addr > span.copyright {display:none}
			
			#ft .ft_cont .addr {float:none;margin-bottom:16px;}
			#ft .ft_cont .addr span,
			#ft .ft_cont .addr strong {font-size:14px;color:#888;}
			#ft .addr > span {display:block} 

			#ft .ft_cont {padding:20px 0}
			#ft .ft_cont .btn_footer_other {float:none;margin-left:0;margin-right:6px;line-height:34px;padding:0 15px;font-size:14px;}

			#quickSocial {position:relative;height:30px;background:#f5f5f5;padding-left:15px; display:none;}
			#quickSocial ul {line-height:30px;margin:0 auto;width:100%;}
			#quickSocial ul li {width:60px;}
			#quickSocial ul li a img {width:24px;}

		}



/*Å¾¹öÆ°*/
.btn_top {display:none; position:fixed;bottom:40px;right:20px;width:63px;height:63px;background:url(/kor/img/layout/go_top.png) no-repeat 50% 50% #fff; z-index:98;}

			@media (max-width:768px){
			
				.btn_top {bottom:13px; right:13px; width:40px;height:40px;background-size:40px 40px;-webkit-background-size:40px 40px}

			}

/* µå·¡±× ºí·Ï »ö»ó */
::selection {background:#bee16d;color:#000;text-shadow:none;}
::-moz-selection {background:#bee16d;color:#000;text-shadow:none;}
::-webkit-selection {background:#bee16d;color:#000;text-shadow:none;}




